Bug 1481069 - Host options listed for a VMware compute resource are incorrect
Host options listed for a VMware compute resource are incorrect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Hammer CLI Guide (Show other bugs)
6.2.11
Unspecified Unspecified
low Severity low (vote)
: Beta
: 6.X
Assigned To: Michaela Slaninkova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-13 21:48 EDT by Russell Dickenson
Modified: 2017-12-10 20:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-17 10:23:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2017-08-13 21:48:48 EDT
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html-single/hammer_cli_guide/#tabl-CLI_Guide-Host_Options_Specific_to_Provider

Section Number and Name: 6.2. CREATING A HOST

Describe the issue: In "Table 6.2. Host Options Specific to Provider", the VMware row states the following as the list of available keys:

"cups, corespersocket, memory_mb, cluster, path, guest_id, scsi_controller_type, hardware_version, start, start"

Suggestions for improvement:
(1) Replace "cups" with "cpus".
(2) Replace ", start, start" with ", start".


Additional information: The available options can be confirmed by viewing the output of the following command, run on Satellite 6.2 or later.

"hammer host create --help"
Comment 1 Andrew Dahms 2017-08-15 05:33:17 EDT
Assigning to Misa for review.
Comment 5 Andrew Dahms 2017-12-10 20:50:01 EST
Updating the target milestone to reflect the time frame in which this work was completed.

Note You need to log in before you can comment on or make changes to this bug.